# NAME: Gucci
# AUTHOR: gitea-shunt-rules
# SOURCE: rule/Surge/Gucci/Gucci.list
# UPDATED: 2026-04-26 02:06:42 UTC
# DOMAIN-SUFFIX: 6
# TOTAL: 6
payload:
  - DOMAIN-SUFFIX,chimeforchange.org
  - DOMAIN-SUFFIX,gucci.cn
  - DOMAIN-SUFFIX,gucci.com
  - DOMAIN-SUFFIX,guccimuseo.com
  - DOMAIN-SUFFIX,guccitimeless.com
  - DOMAIN-SUFFIX,regiongold.com
